.gpc .ftf_container {
  padding-top: 0;
}
@media (max-width: 63.99em) {
  .gpc .ftf_container {
    padding-bottom: 0;
  }
}
.gpc .ftf_figure img {
  filter: grayscale(1);
  outline: 1px solid var(--grayscale-15);
}
@media (max-width: 33.115em) {
  .gpc .ftf_figure img {
    margin-inline: -2rem;
  }
}
@media (min-width: 39.375em) {
  .gpc .ftf_figure img {
    object-fit: cover;
    aspect-ratio: 3/1;
  }
}
@media (min-width: 33.125em) and (max-width: 63.99em) {
  .gpc .ftf_figure img {
    margin-inline: -3rem;
  }
}
@media (max-width: 63.99em) {
  .gpc .ftf_figure img {
    width: 100dvw;
    max-width: 100dvw;
  }
}
.gpc .ftf_figure figcaption {
  font-size: 0.75rem;
  padding: 0.5em 3em 0;
  font-family: var(--ff-mono);
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  opacity: 0;
}
@media (max-width: 63.99em) {
  .gpc .ftf_figure figcaption {
    display: none;
  }
}

.fia-info-scoop_inner {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
  padding-block: 3rem 2rem;
  border-radius: 2rem;
  border-top-left-radius: 0;
  box-shadow: 1px 1px 3px rgba(10.8375, 13.8975, 14.6625, 0.25);
}
@supports (corner-shape: squircle) {
  .fia-info-scoop_inner {
    border-radius: 3rem;
    corner-shape: squircle;
    corner-top-left-shape: scoop;
  }
}
.fia-info-scoop_inner:before {
  content: "";
  position: absolute;
  inset: -46px 0 0 -46px;
  width: 96px;
  height: 96px;
  border-radius: 999rem;
}
@supports (corner-shape: squircle) {
  .fia-info-scoop_inner:before {
    opacity: 0;
  }
}
.fia-info-scoop .fia-icon-badge {
  position: absolute;
  inset: -48px auto auto -48px;
  width: 6rem;
  height: 6rem;
  color: var(--grayscale-11);
}
.fia-info-scoop .fia-icon-badge .fia-icon_svg {
  width: 6rem;
  height: 6rem;
  filter: drop-shadow(1px 1px 1px rgba(10.8375, 13.8975, 14.6625, 0.25));
}
.fia-info-scoop_list {
  display: flex;
  flex-direction: column;
  margin: 0;
  font-family: var(--ff-mono);
  line-height: 1.71;
}
.fia-info-scoop_list_title,
.fia-info-scoop_list dt {
  font-family: var(--ff-header);
  font-size: 1.75rem;
  font-weight: 600;
  line-height: 1;
  margin-bottom: 1em;
}
.fia-info-scoop_list li,
.fia-info-scoop_list dd {
  font-size: 0.875rem;
  display: flex;
  flex-wrap: wrap;
  margin: 0;
}
.fia-info-scoop_list li span:first-child,
.fia-info-scoop_list dd span:first-child {
  flex-basis: 2ch;
  font-weight: 700;
  color: var(--grayscale-6);
}

.noise-bg-fancy .fia-info-scoop_inner:before {
  background-color: var(--fia-slategray-16);
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' version='1.1' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:svgjs='http://svgjs.dev/svgjs' viewBox='0 0 700 700' width='700' height='700' opacity='0.25'%3E%3Cdefs%3E%3Cfilter id='nnnoise-filter' x='-20%25' y='-20%25' width='140%25' height='140%25' filterUnits='objectBoundingBox' primitiveUnits='userSpaceOnUse' color-interpolation-filters='linearRGB'%3E%3CfeTurbulence type='fractalNoise' baseFrequency='0.122' numOctaves='4' seed='15' stitchTiles='stitch' x='0%25' y='0%25' width='100%25' height='100%25' result='turbulence'%3E%3C/feTurbulence%3E%3CfeSpecularLighting surfaceScale='2' specularConstant='0.6' specularExponent='20' lighting-color='b0bfba' x='0%25' y='0%25' width='100%25' height='100%25' in='turbulence' result='specularLighting'%3E%3CfeDistantLight azimuth='3' elevation='85'%3E%3C/feDistantLight%3E%3C/feSpecularLighting%3E%3C/filter%3E%3C/defs%3E%3Crect width='700' height='700' fill='%239eb2b7'%3E%3C/rect%3E%3Crect width='700' height='700' fill='b0c0c4' filter='url(%23nnnoise-filter)'%3E%3C/rect%3E%3C/svg%3E");
}
@supports (corner-shape: squircle) {
  .noise-bg-fancy .fia-info-scoop_inner:before {
    background-color: transparent;
    background-image: none;
  }
}

.is-safari .gpc .entry-content .fia-info-scoop_list {
  line-height: 1.75;
}

.gpc .entry-content .fia-planning-card {
  max-width: 580px;
}
.gpc .entry-content .fia-planning-card_inner {
  background-color: var(--fia-slategray-18);
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='32' viewBox='0 0 16 32'%3E%3Cg fill='%23d3dcde' fill-opacity='0.4'%3E%3Cpath fill-rule='evenodd' d='M0 24h4v2H0v-2zm0 4h6v2H0v-2zm0-8h2v2H0v-2zM0 0h4v2H0V0zm0 4h2v2H0V4zm16 20h-6v2h6v-2zm0 4H8v2h8v-2zm0-8h-4v2h4v-2zm0-20h-6v2h6V0zm0 4h-4v2h4V4zm-2 12h2v2h-2v-2zm0-8h2v2h-2V8zM2 8h10v2H2V8zm0 8h10v2H2v-2zm-2-4h14v2H0v-2zm4-8h6v2H4V4zm0 16h6v2H4v-2zM6 0h2v2H6V0zm0 24h2v2H6v-2z'/%3E%3C/g%3E%3C/svg%3E");
  padding-inline: 1.5rem;
  padding-bottom: 1.5rem;
}
@media (min-width: 26.25em) {
  .gpc .entry-content .fia-planning-card_inner {
    padding-inline: 3rem;
  }
}
.gpc .entry-content .fia-planning-card_title {
  margin-top: 3px;
}
.gpc .entry-content .fia-planning-card_text {
  font-family: var(--ff-mono);
  font-size: 0.875rem;
  line-height: 1.34;
}
.gpc .entry-content .fia-planning-card_text-first {
  margin-top: 1.45em;
}
.gpc .entry-content .fia-planning-card_text-last {
  margin-top: 4.353rem;
}
.gpc .entry-content .fia-planning-card ul {
  align-self: flex-start;
  margin-top: 1em;
}
.gpc .entry-content .fia-planning-card .list-check {
  margin-left: 1.25em;
}

.gpc .fia-cta {
  background-color: var(--fia-earth-16);
  box-shadow: 1px 2px 9px rgba(26.52, 24.48, 24.786, 0.75), inset 1rem 1.5rem 1.5rem #fff;
  border-radius: 1.5rem;
}
.gpc .fia-cta_max-width {
  max-width: 600px;
  margin-inline: auto;
}
.gpc .fia-cta_inner {
  container-name: fia-cta_inner;
  container-type: inline-size;
  aspect-ratio: 3/2;
  overflow: hidden;
  display: grid;
  gap: 0 !important;
  border-radius: 1.5rem;
}
@supports (corner-shape: squircle) {
  .gpc .fia-cta_inner {
    border-radius: 1.5rem;
    corner-shape: squircle;
  }
  @media (min-width: 33.125em) {
    .gpc .fia-cta_inner {
      border-radius: 3rem;
    }
  }
}
.gpc .fia-cta_inner > [class*=gb-element] {
  border-left: 1cqw solid var(--fia-red-9);
  border-left-color: var(--fia-red-9);
  padding-left: 3.75cqw;
  box-shadow: inset -0.5px -1px 2px rgba(13.26, 12.24, 12.393, 0.25);
  transition: border-left-color 0.3s ease-out;
}
.gpc .fia-cta_inner > [class*=gb-element] > div:first-child {
  display: flex;
  flex-direction: column;
}
.gpc .fia-cta_inner > [class*=gb-element] > div:last-child {
  align-self: flex-start;
}
.gpc .fia-cta_inner > [class*=gb-element] > div:last-child .fia-button {
  display: inline-flex;
  font-weight: 500;
  line-height: 0.875;
  background-color: var(--fia-red-8);
  background-image: linear-gradient(180deg, var(--fia-red-8), var(--fia-red-8) 50%, var(--fia-red-6) 0, var(--fia-red-6));
  box-shadow: inset 1px 2px 12px var(--fia-red-5);
  border: 0.75cqw solid #fff;
}
.gpc .fia-cta_inner > [class*=gb-element] > div:last-child .fia-button:hover {
  box-shadow: inset 1px 4px 12px var(--fia-red-3);
}
@media (max-width: 33.115em) {
  .gpc .fia-cta_inner > [class*=gb-element] > div:last-child .fia-button {
    font-size: 0.75em;
  }
}
.gpc .fia-cta h2 {
  font-weight: 600;
  color: var(--fia-clay-6);
  text-wrap-style: auto;
  margin-top: 0;
}
.gpc .fia-cta p {
  font-family: var(--ff-subheader);
  font-weight: 600;
  line-height: 1;
  color: var(--fia-rosybrown-5);
}
@media (min-width: 33.125em) {
  .gpc .fia-cta {
    border-radius: 2rem;
  }
  @supports (corner-shape: squircle) {
    .gpc .fia-cta {
      border-radius: 3rem;
      corner-shape: squircle;
    }
  }
}
@media (max-width: 33.115em) {
  .gpc .fia-cta {
    box-shadow: 1px 2px 9px rgba(26.52, 24.48, 24.786, 0.25), inset 1rem 1.5rem 1.5rem #fff;
  }
}

.gpc .fia-cta-exh_inner {
  container-name: fia-cta-exh_inner;
  container-type: inline-size;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath d='M15.89 10.51V8.72L14.27 4H5.73L4.11 8.72v6.23h1.68v-1.68h5.44a5.502 5.502 0 0 1 4.66-2.76Zm-2.76.41c-.16.16-.36.24-.6.24s-.44-.08-.6-.24c-.16-.16-.24-.36-.24-.6s.08-.44.24-.6.36-.24.6-.24.44.08.6.24c.16.16.24.36.24.6s-.08.44-.24.6Zm-6.2-5.24h6.15l.59 1.68H6.34l.59-1.68Zm.54 5.48c-.24 0-.44-.08-.6-.24-.16-.16-.24-.36-.24-.6s.08-.44.24-.6c.16-.16.36-.24.6-.24s.44.08.6.24.24.36.24.6-.08.44-.24.6c-.16.16-.36.24-.6.24ZM12.95 16.51c0 .47.11.91.34 1.31.22.4.53.73.92.98-.03-.07-.06-.13-.07-.2-.01-.07-.02-.13-.02-.21 0-.22.04-.42.12-.61.08-.19.2-.36.36-.52l1.15-1.13 1.15 1.13c.15.15.27.33.35.52s.12.39.12.61c0 .07 0 .14-.02.21-.01.07-.04.13-.07.2.39-.25.7-.57.92-.98.22-.4.34-.84.34-1.31 0-.39-.07-.75-.22-1.1a2.86 2.86 0 0 0-.62-.93 1.876 1.876 0 0 1-1.01.31c-.48 0-.9-.16-1.26-.48s-.56-.71-.61-1.18c-.3.25-.57.52-.8.79s-.43.56-.59.84c-.16.29-.28.58-.36.87s-.12.59-.12.88Zm2.79.6-.66.65c-.09.09-.15.18-.2.29s-.07.22-.07.34c0 .25.09.46.27.64s.4.27.66.27.48-.09.66-.27a.87.87 0 0 0 .27-.64c0-.12-.02-.24-.07-.34s-.11-.2-.2-.29l-.66-.65Zm-.23-5.31v1.12c0 .33.11.61.34.83.23.22.51.33.84.33.14 0 .28-.03.41-.08.13-.05.25-.13.36-.24l.21-.21c.49.31.88.73 1.16 1.26s.42 1.09.42 1.69c0 .97-.34 1.8-1.02 2.48-.68.68-1.5 1.02-2.48 1.02s-1.8-.34-2.48-1.02-1.02-1.5-1.02-2.48c0-.9.29-1.77.88-2.6.59-.83 1.38-1.53 2.38-2.11Z' style='fill:%23796053'/%3E%3Cpath d='M15.89 11.3V8.72L14.27 4H5.73L4.11 8.72v6.23h1.68v-1.68h7.11c.8-1.04 2.1-1.96 2.99-1.96ZM6.93 5.68h6.15l.59 1.68H6.34l.59-1.68Zm1.14 5.24c-.16.16-.36.24-.6.24s-.44-.08-.6-.24c-.16-.16-.24-.36-.24-.6s.08-.44.24-.6.36-.24.6-.24.44.08.6.24.24.36.24.6-.08.44-.24.6Zm3.86-1.2c.16-.16.36-.24.6-.24s.44.08.6.24.24.36.24.6-.08.44-.24.6c-.16.16-.36.24-.6.24s-.44-.08-.6-.24c-.16-.16-.24-.36-.24-.6s.08-.44.24-.6ZM20.01 14.9c-.06-.06-.1-.14-.1-.24a.324.324 0 0 1 .33-.34c.1 0 .18.03.24.1.06.06.09.14.09.24a.324.324 0 0 1-.33.34c-.1 0-.18-.03-.24-.1Zm.04-.94s-.01-.02-.01-.04l-.06-1.87s0-.03.02-.04.02-.01.04-.01h.5s.03 0 .04.01.02.02.02.04l-.06 1.87s0 .03-.01.04c0 .01-.02.01-.04.01h-.38s-.03 0-.04-.01Z' style='fill:%23796053'/%3E%3C/svg%3E"), url(https://atelierbram.art/wp-content/uploads/2026/07/cta-laswerk-design-right-aligned-fia_1200x800.png), linear-gradient(to bottom, transparent, transparent 37.5%, #fff 0, #fff 37.75%, hsl(351, 4%, 95%) 0, hsl(351, 4%, 90%) 75%, hsl(351, 4%, 75%));
  background-repeat: no-repeat;
  background-size: 25% auto, cover, auto;
  background-position: 1% 2.25%, center left, center;
  padding-top: 25%;
}
.gpc .fia-cta-exh_inner > [class*=gb-element] > div:first-child {
  padding-top: 3cqw;
}
.gpc .fia-cta-exh_inner > [class*=gb-element] > div:last-child .fia-button {
  padding: 0.6em 1.5em 0.75em;
  line-height: 0.875;
  font-size: 3.25cqw;
}
.gpc .fia-cta-exh h2 {
  font-size: 7cqw;
  margin-top: 0;
  margin-bottom: 3.25cqw;
  line-height: 1;
}
.gpc .fia-cta-exh p {
  font-size: 3.5cqw;
  line-height: 1;
  margin-bottom: 8cqw;
  max-width: 50cqw;
}

.gpc .fia-cns-fw {
  position: relative;
  z-index: -1;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 5 5'%3E%3Cpath d='M0 0h5v5H0z' style='fill:%23ee1132'/%3E%3Cpath d='M0 0h5v2H0z' style='fill:%2366000f'/%3E%3C/svg%3E"), repeating-linear-gradient(104deg, var(--fia-slategray-17), var(--fia-slategray-17) 24px, var(--fia-slategray-16) 0, var(--fia-slategray-16) 48px);
  background-position: left bottom, left top;
  background-repeat: repeat-x, no-repeat;
  background-size: 5px 5px, auto;
}
.gpc .fia-cns-fw_container {
  display: flex;
  justify-content: center;
  flex-direction: column;
  position: relative;
  overflow: hidden;
  container-name: fia-container-cns;
  container-type: inline-size;
  padding-block: 1.125rem 1.875rem;
  z-index: 0;
}
.gpc .fia-cns-fw_container::before {
  content: "";
  position: absolute;
  inset: 0 0 5px;
  background-image: linear-gradient(90deg, transparent, #fff 25%, #fff 75%, transparent);
  z-index: -1;
}
.gpc .fia-cns-fw_container::after {
  content: "";
  position: absolute;
  width: 29.2969cqw;
  height: 29.2969cqw;
  background-size: 50%;
  bottom: -23cqw;
  left: 25%;
  z-index: 1;
}
@media (min-width: 33.125em) {
  .gpc .fia-cns-fw_container::after {
    background-image: url(https://atelierbram.art/wp-content/uploads/2026/07/car-tire-fia.webp);
    background-repeat: no-repeat;
    padding: 3rem 5% 3rem 20%;
  }
}
@media (min-width: 100em) {
  .gpc .fia-cns-fw_container::after {
    background-size: cover;
    bottom: -16.8cqw;
    left: 12.5cqw;
  }
}
@media (min-width: 67em) {
  .gpc .fia-cns-fw_container {
    padding: 3rem 10rem;
  }
}
.gpc .fia-cns-fw_inner_header .fia-cns_title {
  color: var(--fia-slategray-4);
  font-size: clamp(1.125rem, 4.82776cqw, 3.375rem);
  letter-spacing: 0.025em;
  padding-top: 0.425em;
  margin-bottom: 0.875em;
}
@media (min-width: 33.125em) {
  .gpc .fia-cns-fw_inner_header {
    text-align: center;
  }
}
.gpc .fia-cns-fw_inner_body .fia-cns_text {
  color: var(--fia-slategray-1);
  font-size: clamp(0.875rem, 2.8608cqw, 2rem);
  line-height: 1.33;
  margin-bottom: 0.665em;
}
@media (min-width: 33.125em) {
  .gpc .fia-cns-fw_inner_body {
    padding-left: 10cqw;
    padding-right: 4.25cqw;
  }
}
.gpc .fia-cns-fw_inner_footer {
  min-height: 28.5cqw;
  margin-top: 11cqw;
}
@media (max-width: 33.115em) {
  .gpc .fia-cns-fw_inner_footer {
    background-size: 32cqw auto;
  }
}
@media (min-width: 33.125em) {
  .gpc .fia-cns-fw_inner_footer {
    min-height: 14cqw;
    margin-right: 12.75cqw;
  }
}
@media (min-width: 100em) {
  .gpc .fia-cns-fw_inner_footer {
    margin-right: 4.75cqw;
  }
}
@media (min-width: 33.125em) {
  .gpc .fia-cns-fw {
    background-image: url(https://atelierbram.art/wp-content/uploads/2026/07/contact-no-suprises_fullwidth_design-v3_left-bg-feathered-fia_624x1800.png), url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 5 5'%3E%3Cpath d='M0 0h5v5H0z' style='fill:%23ee1132'/%3E%3Cpath d='M0 0h5v2H0z' style='fill:%2366000f'/%3E%3C/svg%3E"), repeating-linear-gradient(104deg, var(--fia-slategray-17), var(--fia-slategray-17) 48px, var(--fia-slategray-16) 0, var(--fia-slategray-16) 96px);
    background-position: left bottom, left bottom, center;
    background-size: 12cqw auto, 5px 5px, auto;
    background-repeat: no-repeat, repeat-x, no-repeat;
  }
}
@media (min-width: 67em) {
  .gpc .fia-cns-fw {
    background-image: url(https://atelierbram.art/wp-content/uploads/2026/07/contact-no-suprises_fullwidth_design-v3_left-bg-feathered-fia_624x1800.png), url(https://atelierbram.art/wp-content/uploads/2026/07/contact-no-suprises_fullwidth_design-v2_right-bg-feathered-fia_624x1800.png), url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 5 5'%3E%3Cpath d='M0 0h5v5H0z' style='fill:%23ee1132'/%3E%3Cpath d='M0 0h5v2H0z' style='fill:%2366000f'/%3E%3C/svg%3E"), repeating-linear-gradient(104deg, var(--fia-slategray-17), var(--fia-slategray-17) 48px, var(--fia-slategray-16) 0, var(--fia-slategray-16) 96px);
    background-position: left bottom, right bottom, center;
    background-position: left bottom, right bottom, left bottom, center;
    background-size: 12cqw auto, 12cqw auto, 5px 5px, auto;
    background-repeat: no-repeat, no-repeat, repeat-x, no-repeat;
  }
}
@media (min-width: 100em) {
  .gpc .fia-cns-fw {
    background-size: contain, contain, 5px 5px, auto;
  }
}

@media (max-width: 63.99em) {
  .gpc.page-uitlaat-lassen-utrecht .intro_2.fia-container-intro {
    background-image: url(https://atelierbram.art/wp-content/uploads/2026/08/car-laswerk.svg);
  }
}
.gpc.page-uitlaat-lassen-utrecht .fia-board_2 {
  place-content: center;
}
.gpc.page-uitlaat-lassen-utrecht .fia-outro .fia-figure {
  max-width: 580px;
}
.gpc.page-uitlaat-lassen-utrecht .callout-info {
  background-color: #fff;
}
.gpc.page-uitlaat-lassen-utrecht .callout-info > .gb-element {
  column-gap: 1rem;
  display: grid;
  grid-template-columns: min-content 1fr;
  row-gap: 1rem;
}
.gpc.page-uitlaat-lassen-utrecht .callout-info_icon_text {
  color: var(--accent);
}